Comment 62 for bug 651678

Jonathan Thomas (jonoomph) wrote :

With version 1.4.0 of OpenShot, our debian packaging was updated to depend on gnome-icon-theme, which prevents this error on OpenShot. So, I'm marking this as Fix Released. Thanks!